<div class="place-info-holder">
   <a class="close-info-window"><i class="fa fa-times"></i></a>

    <div class="place-img">
        <img src="<%=photo%>"/>
    </div>

    <div class="place-name">
        <span><%=name%></span>
        <%if(localName && localName != ""){%>
        (<%=localName%>)
        <%}%>
    </div>


    <div class="control-group">
        <label><%=labels.place%></label>
        <span><%=placeType.name%></span>
    </div>

    <div class="control-group">
        <label><%=labels.region%></label>
        <span><%=region.name%></span>
    </div>

    <div class="control-group">
        <label><%=labels.area%></label>
        <span><%=area.name%></span>
    </div>

    <div class="control-group">
        <label><%=labels.country%></label>
        <span><%=country.name%></span>
    </div>

    <div class="control-group">
        <label><%=labels.tell%></label>
        <span><%=tell%></span>
    </div>

     <div class="control-group">
        <label><%=labels.email%></label>
        <span><%=email%></span>
    </div>

     <div class="control-group">
        <label><%=labels.website%></label>
        <span><%=website%></span>
    </div>

     <div class="control-group">
        <label><%=labels.description%></label>
        <span><%=description%></span>
    </div>
</div>
